<STYLE TYPE="text/css"> 

a:link { color:ff79a2; text-decoration:none; font-weight:normal; }
a:hover { color:#ffbed2; text-decoration:none; font-weight:bold; }
a:visited { color:ff79a2; text-decoration:none; font-weight:normal; }
a:active { color:#ffbed2; text-decoration:none; font-weight:normal; }
body { color:#ff79a2; font-size:8pt; font-family:Verdana; }
input { font-size:8pt; font-family:Verdana; }
textarea { font-size:8pt; font-family:Verdana; }
select { font-size:8pt; font-family:Verdana; }
td { font-size:8pt; font-family:Verdana; }